{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  //SWAGGER DESARROLLO
  "SwaggerCC": "https://localhost:7135/api/",
  "SwaggerVB": "https://localhost:44300/"
  //SWAGGER PUBLICADO
  //"SwaggerCC": "https://localhost:103/api/"
  //PRODUCCION
  //"SwaggerCC": "https://sw-antifraude.tecnosis.net/api/",
  //"SwaggerVB": "http://localhost:888/"
}
